sanjay on Twitter

twitter.com

“For people who downloaded the latest version of BurpSuite.. they have added support for HTTP/2. By default it will enable HTTP/2, so if the web app you’re trying to MITM doesn’t support HTTP/2 then you will get this error message. I spend lot of time trying to figure this out”

Read more...
Linkedin

Want to receive more content like this in your inbox?